# Gdk::Bitmap Class Reference

Bitmaps are simply pixmaps with a depth of 1. More...

Inherits Gdk::Pixmap.

Collaboration diagram for Gdk::Bitmap:
[legend]

List of all members.

## Detailed Description

Bitmaps are simply pixmaps with a depth of 1.

(That is, they are monochrome bitmaps - each pixel can be either on or off).

The documentation for this class was generated from the following file:

- gdkmm/bitmap.h